# $Revision: 1.2.2.1 $, $Date: 2007/10/20 16:10:55 $
Summary:	Additional XSL properties for Pango
Summary(pl):	Dodatkowe waciwoci XSL dla Pango
Name:		pangoxsl
Version:	1.6.0.1
Release:	2
License:	LGPL v2+
Group:		Libraries
Source0:	http://dl.sourceforge.net/pangopdf/%{name}-%{version}.tar.gz
# Source0-md5:	3c2b9b3b77c9b725a2914db90f61f24b
URL:		http://pangopdf.sourceforge.net/
BuildRequires:	automake
BuildRequires:	glib2-devel >= 1:2.4.0
BuildRequires:	gtk-doc >= 1.0
BuildRequires:	pango-devel >= 1.6
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Additional XSL properties for Pango.

%description -l pl
Dodatkowe waciwoci XSL dla Pango.

%package devel
Summary:	Header files for pangoxsl library
Summary(pl):	Pliki nagwkowe biblioteki pangoxsl
Group:		Development/Libraries
Requires:	%{name} = %{version}
Requires:	pango-devel >= 1.6

%description devel
Header files for pangoxsl library.

%description devel -l pl
Pliki nagwkowe biblioteki pangoxsl.

%prep
%setup -q

%build
cp -f /usr/share/automake/config.* .
%configure \
	--with-html-dir=%{_gtkdocdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_libdir}/libpangoxsl-*.so.*.*.*

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libpangoxsl-*.so
%{_libdir}/libpangoxsl-*.la
%{_includedir}/pangoxsl
%{_pkgconfigdir}/pangoxsl.pc
%{_gtkdocdir}/pangoxsl

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pangoxsl.spec,v $
Revision 1.2.2.1  2007/10/20 16:10:55  glen
- rel 2

Revision 1.2  2005/10/21 20:54:21  qboosh
- refresh config.sub

Revision 1.1  2005/10/21 20:52:47  qboosh
- new
